Status: Closed   

Priority: Normal   

Category:    

Customer: VW Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ACO

RE-9356

Department:  Affected Products: ADTF 3.3.2

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::Installer

Resolution: Known Problem FAQ Links:  

Description

Supportanfrage

Könntet Ihr für die adtf-debug variante wie früher die pdb files mitliefern? Aktuell kann man mit einem Absturz auch innerhalb des

Debuggers gar nichts anfangen.

Ein Stacktrace wäre hier schon hilfreich.

Lösung

Die pdb files wurden vom Kundenforum bewusst aus der Lieferung definiert.

Für uns macht das auch wenig Sinn, deshalb wird es ab ADTF 3.4.0 ein Developer Package geben mit Sourcen und pdbs, das man

bei Bedarf downloaden kann und zum Debuggen / Core Dump Analyse angeben kann (ACORE-9356).

History

#1 - 2018-11-15 08:45 - hidden

- Status changed from New to In Progress

- Topic set to ADTF::Installer

- Customer set to VW

#2 - 2018-11-15 09:12 - hidden

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Known Problem

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-9356

Hallo Timo,

die pdb files wurden vom Kundenforum bewusst aus der Lieferung definiert.

Für uns macht das auch wenig Sinn, deshalb wird es ab ADTF 3.4.0 ein Developer Package geben mit Sourcen und pdbs, das man bei Bedarf

downloaden kann und zum Debuggen / Core Dump Analyse angeben kann (ACORE-9356).

#3 - 2018-11-22 09:06 - hidden

- Project changed from 20 to Public Support

- Subject changed from pdb files für adtf debug fehlen to Missing pdb files

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

Kein weiteres Feedback, Ticket wird geschlossen

#4 - 2018-12-04 13:55 - hidden

- Status changed from To Be Closed to Closed
